## Settings file was created by plugin CharaMakerTweak v2.0.10.11
## Plugin GUID: madevil.kk.cmt

[Chara]

## Absolute or relative to game root
# Setting type: String
# Default value: 
Coordinate Quick Load Path = 

# Setting type: KeyboardShortcut
# Default value: None
Coordinate Quick Load Shortcut Key = 

# Setting type: KeyboardShortcut
# Default value: None
Chara Reload Shortcut Key = 

[CvsAccessory]

# Setting type: Boolean
# Default value: true
TakeOverParent = true

# Setting type: Boolean
# Default value: true
TakeOverColor = true

# Setting type: Boolean
# Default value: true
ChangeParentAndMoveSettingVisible = true

# Setting type: Boolean
# Default value: true
ChangeSettingVisible = true

# Setting type: Boolean
# Default value: true
ChangeUseColorVisible = true

[CvsHair]

# Setting type: Boolean
# Default value: false
ColorSync = false

[UI]

# Setting type: Boolean
# Default value: true
CvsAcc Slot Hover = true

# Setting type: Boolean
# Default value: false
CvsDraw UI Tweak = false

# Setting type: Boolean
# Default value: false
Cvs All Color = false

# Setting type: Boolean
# Default value: false
Cvs Def White = false

# Setting type: Boolean
# Default value: false
Custom Select List Item Info = false

